lkml.org 
[lkml]   [2001]   [Jan]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectMake errors in 2.4 drivers/acpi, recursive CFLAGS
Date
At least one of the reported make errors on drivers/acpi is caused by a
bug in make 3.78 on alpha. 3.79 works on alpha for that user and 3.77
and 3.79 work on ix86 for me.

Anybody getting recursive CFLAG errors on drivers/acpi with make 3.78
should upgrade to 3.79 or downgrade to 3.77. The recommended version
is 3.77. If you still get a problem with 3.77 or 3.79, let me know.

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:52    [W:0.024 / U:1.008 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site